/* 注册成功弹出
**************************************************/
/* 首页用 */
.sg-service-sys .popup.index-popup-tip {
	padding: 100px 90px 90px 140px;
	background-color: #fff;
	width: 570px;
}
.sg-service-sys .popup.index-popup-tip .succ-info {
	display: block;
	margin: 0;
}
.sg-service-sys .popup.index-popup-tip .btn-close {
	position: absolute;
	top: 0;
	right: 10px;
	font-size: 40px;
	color: #B0B0B0;
	line-height: 1;
	padding: 5px;
}

/* 非首页用 */
.sg-service-sys .popup .succ-info {
	margin: 100px 90px 90px 140px;
	display: none;
}
.sg-service-sys .popup .succ-img {
	background:url(../image/regi-succ.png) no-repeat 0 0;
	width: 100px;
	height: 108px;
	float: left;
}
.sg-service-sys .popup .succ-text {
	overflow: hidden;
	font-size: 24px;
	color: #262626;
}
.sg-service-sys .popup .succ-text p {
	font-size: 14px;
	color: #777;
	line-height: 24px;
	margin-top: 12px;
}
